Webhookを取得する
日本語翻訳に関する免責事項
このページの翻訳はAIによって自動的に行われました。可能な限り正確な翻訳を心掛けていますが、原文と異なる表現や解釈が含まれる場合があります。正確で公式な情報については、必ず英語の原文をご参照ください。
GET /api/v1/eventConfigurations/{:placeholder-token:}<webhookID>{/:placeholder-token:}
Webhookを取得します。
このページの翻訳はAIによって自動的に行われました。可能な限り正確な翻訳を心掛けていますが、原文と異なる表現や解釈が含まれる場合があります。正確で公式な情報については、必ず英語の原文をご参照ください。
GET /api/v1/eventConfigurations/{:placeholder-token:}<webhookID>{/:placeholder-token:}
Webhookを取得します。
|
属性 |
種類 |
形容 |
例 |
|---|---|---|---|
|
webhookID |
糸 |
Webhook ID。 Webhook IDがわからない場合は、まずWebhookを取得します。 |
7050346545d5447da57b64be6416ac78 |
curl -X GET '<baseURL>/api/v1/eventConfigurations/7050346545d5447da57b64be6416ac78' \ -H 'Authorization: Bearer <bearerToken>' \ -H 'Accept: application/json'
{ "id": "7050346545d5447da57b64be6416ac78", "organizationId": "org_ZiiCnzhCeHDpWJAU", "sourceSystem": { "$type": "AnySource" }, "destinationSystem": { "secret": "4fcae82f-5759-4a08-93fe-1582bcc8514d", "targetUrl": "https://webhook.site/4fcae82f-5759-4a08-93fe-1582bcc8514d", "contentType": null, "$type": "Webhook" }, "space": "Development", "sourceSystemStatus": null, "logLevel": "FailuresOnly", "createdBy": "[email protected]", "createdDate": "2025-12-22T12:10:18.8610786+00:00", "updatedBy": "[email protected]", "updatedDate": "2025-12-22T13:43:42.4291852+00:00", "eventName": "sitecore.backbone.messages.audit.created", "enabled": true }